
Robotics Systems Types - Feature #1803
Change type Rotation
03/13/2014 04:55 PM - L. Ziegler

Status: Resolved Start date: 03/13/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Add field for coordinate frame id to Rotation.

Associated revisions
Revision 0cde2407 - 04/14/2014 07:32 PM - L. Ziegler

Added field for frame id to type Rotation

fixes #1803

History
#1 - 04/14/2014 07:40 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:0cde2407419100f9726ac0f9e32133e1b42b720f.

Files
0010-Added-field-for-frame-id-to-type-Rotation.patch 750 Bytes 03/13/2014 L. Ziegler
